#slide_1 {
	width:100%;
	height:100%;
	background: url(../images/wide_1.jpg) center top no-repeat;
}
#slide_2 {
	width:100%;
	height:100%;
	background: url(../images/wide_2.jpg) center top no-repeat;
}

#slide_3 {
	width:100%;
	height:100%;
	background: url(../images/wide_1.jpg) center top no-repeat;
}
#slide_4 {
	width:100%;
	height:100%;
	background: url(../images/wide_2.jpg) center top no-repeat;
}